%YAML 1.1
---
  holiday:
    locale: nl-NL
    region:
    date: 2019-01-01
    description: Nieuwjaarsdag
    type: NF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2019-04-19
    description: Goede Vrijdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2019-04-21
    description: Eerste Paasdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2019-04-22
    description: Tweede Paasdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2019-04-27
    description: Koningsdag
    type: NV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2019-05-04
    description: Dodenherdenking
    type: NF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2019-05-05
    description: Bevrijdingsdag
    type: NF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2019-05-30
    description: Hemelvaartsdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2019-06-09
    description: Eerste Pinksterdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2019-06-10
    description: Tweede Pinksterdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2019-12-05
    description: Sinterklaas
    type: NRF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2019-12-16
    description: Koninkrijksdag
    type: NV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2019-12-25
    description: Eerste Kerstdag
    type: NRF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2019-12-26
    description: Tweede Kerstdag
    type: NRF
    notes:
...
